#!/bin/bash

#
#  VARIABLES
#
export APPS_PATH=`dirname "$(readlink -f "$0")"`
export TMP_PATH=$APPS_PATH/../tmp
export DATA_PATH=$APPS_PATH/../data
export FLAG_PATH=$APPS_PATH/../flags

MINUTE=`date +%M`
DATE=`date +%Y%m%d0000`


for methode in `ls $APPS_PATH/methode`
do
  echo $methode
  source $APPS_PATH/methode/$methode/robot.sh
done


